How to install libwpd-0.10-10 on Debian Unstable (Sid)